
ol.breadcrumb{
    color: var(--dark-gray-color);
}

ol.breadcrumb a {
    color: var(--dark-gray-color);
    text-decoration: none;
}

ol.breadcrumb a:hover {
   color: var(--red-color); 
}




/* RESPONSIVE */

@media (min-width: 1200px) and (max-width: 1599.98px) {
}


@media (min-width: 992px) and (max-width: 1199.98px) {
}

@media (min-width: 768px) and (max-width: 991.98px) {
}


@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
  
    ol.breadcrumb{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow-x: scroll;
    }
    
    ol.breadcrumb li{
    }
    
    .breadcrumb-item + .breadcrumb-item::before {
        float: none;
        padding-right: 3px;
        color: var(--bs-breadcrumb-divider-color);
        content: var(--bs-breadcrumb-divider, "/") /* rtl: var(--bs-breadcrumb-divider, "/") */;
    }
    
}